What Are The System Requirements For Install-On-Demand Features?

0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


Self repair only works with the “Desktop Update” from Microsoft, that means the shell32.dll needs to be version 4.72.3110.0 or higher.
The application must also be launched from the Advertised Icon created by the MSI package- running the executable from File Manager or creating your own shortcut (.LNK) will bypass the Install-on-demand or repair process of the Windows Installer.
Answered 02/04/2003 by: bkelly
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity